正在请求: https://fxg.jinritemai.com/api/order/searchlist
参数: {
  "page": "0",
  "pageSize": "10",
  "order_by": "create_time",
  "order": "desc",
  "tab": "all",
  "appid": "1",
  "_bid": "ffa_order",
  "aid": "4272"
}
状态码: 200

✅ 测试成功
订单字段: ['order_id', 'shop_order_id', 'order_status', 'user_id', 'now_ts', 'pay_type', 'order_type', 'b_type', 'c_biz', 'biz', 'receive_type', 'e_express', 'repeat', 'is_dup', 'pre_receive_info_exist', 'has_write_off_record', 'is_already_modify_amount', 'user_is_auth', 'can_modify_amount', 'change_addr', 'store_name', 'wait_ship_count', 'shipped_count', 'product_count', 'total_post_amount', 'total_pay_amount', 'pay_amount', 'post_amount', 'total_tax_amount', 'total_include_tax_amount', 'total_excluding_tax_amount', 'total_goods_amount', 'promotion_amount', 'modify_amount', 'modify_post_amount', 'sku_modify_amount', 'shop_receive_amount', 'promotion_pay_amount', 'envelope_promotion_amount', 'total_tax_amount_desc', 'actual_pay_amount', 'actual_receive_amount', 'actual_receive_amount_desc', 'actual_receive_amount_int', 'create_time', 'confirm_time', 'pay_time', 'logistics_time', 'receipt_time', 'group_time', 'exp_ship_time', 'order_type_desc', 'pay_type_desc', 'write_off_desc', 'buyer_words', 'remark', 'star', 'user_nickname', 'has_write_off', 'has_more', 'pre_sale_desc', 'receive_info', 'receiver_info', 'policy_info', 'order_status_info', 'operation_actions', 'action_map', 'button', 'order_bottom_card', 'product_item', 'shop_order_tag', 'pay_amount_detail', 'way_bill_url', 'cross_border_send_type', 'order_amount_card', 'pay_amount_desc', 'shop_receive_amount_desc', 'serial_numbers', 'address_tag', 'support_detail', 'need_serial_number', 'b_type_desc', 'c_biz_desc', 'price_detail', 'promotion_detail', 'pay_type_desc_hover', 'manual_order_type', 'order_id_for_show', 'order_tag_stamp', 'url_map', 'user_profile_tag', 'supermarket_order_serial_no', 'deliver_name', 'deliver_mobile', 'receipt_time_fmt', 'logistics_status', 'greet_words', 'transfer_receiver_info', 'total_product_count', 'total_price', 'latest_logistic_info', 'create_time_str', 'amount_detail_map', 'extra_tag', 'shop_privilege_info_list', 'gift_receive_time_str', 'relate_infos', 'base_card', 'receiver_common', 'is_order_in_ab_test']
